Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | Related Pages

# SoInterpolateVec3f Class Reference
[Engine classes]

`#include <Inventor/engines/SoInterpolateVec3f.h>`

Inheritance diagram for SoInterpolateVec3f:

List of all members.

## Detailed Description

The SoInterpolateVec3f class is used to interpolate between pairs of 3D vectors.

## Public Attributes
SoMFVec3f | input0
SoMFVec3f | input1

## Member Data Documentation

SoMFVec3f SoInterpolateVec3f::input0

| First set of input values.

SoMFVec3f SoInterpolateVec3f::input1

| Second set of input values.

The documentation for this class was generated from the following files:

- SoInterpolateVec3f.h
- SoInterpolateVec3f.cpp